Bug 1025842 - only first three templates are visible in New VM - Template drop-down in Windows XP/IE8
only first three templates are visible in New VM - Template drop-down in Wind...
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-userportal (Show other bugs)
Unspecified Unspecified
unspecified Severity medium
: ---
: 3.3.1
Assigned To: Tomas Jelinek
Pavel Stehlik
: Triaged
Depends On:
  Show dependency treegraph
Reported: 2013-11-01 13:44 EDT by David Jaša
Modified: 2014-01-22 09:53 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2014-01-22 09:51:28 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
screenshot (154.13 KB, image/png)
2013-11-01 13:44 EDT, David Jaša
no flags Details

  None (edit)
Description David Jaša 2013-11-01 13:44:19 EDT
Created attachment 818376 [details]

Description of problem:

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. have 4+ templates in your setup
2. in Windows XP/IE8, go to User Portal, hit New VM
3. click "Based on Template" drop down

Actual results:
only Blank and first three templates are visible with no way to scroll

Expected results:
all templates are visible (or reachable by scrolling)

Additional info:
side question - why is templates drop-down limited 4 templates are visible when there is abudant vertical space for dozens of templates even on small displays?
Comment 1 Michal Skrivanek 2013-11-14 09:53:26 EST
workaround is to use a different browser for such action. It's quite limiting the usage though, so proposing 3.3.z
Comment 2 Michal Skrivanek 2014-01-22 09:51:28 EST
well, in 3.3 you should use Firefox and native console invocation….no need for ActiveX anymore so no need to run this ancient buggy slow cr^H^Hbrowser

Note You need to log in before you can comment on or make changes to this bug.